html,
body {
	margin: 0px;
	padding: 0px;
}

body {
	background: #bca280;
}

a,
a:visited {
	text-decoration: none;
}

.clear {
	clear: both;
}

.notext {
	overflow: hidden;
	text-indent: -1000%;
	line-height: 1;
	/*add 2016-12-15 to fix ie text-indent issues*/
	line-height:800%;
}

.inner {
	position: relative;
	padding: 1px 0px;
	height: 100%;
}

.desktop .inner,
.large .inner {
	position: relative;
	max-width: 1080px;
	margin: 0px auto;
}

.line-break {
	display: none;
}

.tablet .tablet.line-break,
.mobile .mobile.line-break {
	display: block;
}

ul {
	list-style-image: url('../images/bullet.png');
}


/* HEADER */


.header { 
	position: relative;
	background: url('../images/pattern-header.png') repeat right center;
	z-index: 100;
}

.header .inner {
	padding-top: 0px;
}

.header .logo {
	display: inline-block;
	width: 226px;
	height: 82px;
	background: url('../images/sprite.png?ver=1.1') no-repeat -17px -193px;
	margin: 3px 0px 8px 12px;
}

.desktop .header .logo,
.large .header .logo {
	margin: 18px auto;
	display: block;
}

.mobile .header,
.tablet .header {
	height: 195px;
}

.mobile .header .curtains,
.tablet .header .curtains {
	position: absolute;
	left: 0px;
	bottom: 0px;
}

.tablet .header .curtains {
	right: 0px;
}

.header .curtains {
	text-align: right;
}

.mobile .header .curtains {
	right: 0px;
	text-align: center;
}

.header .curtain {
	display: inline-block;
	width: 102px;
	height: 92px;
	background: url('../images/sprite.png') no-repeat;
	margin: 0px 8px 10px 8px;
	position: relative;
	float: right;
	left: -17px;
	top: -2px;
	overflow: hidden;
}

.header .curtain span {
	display: block;
	margin: 22px 10px 0px 11px;
	color: #ffffff;
	text-align: center;
	font-family: 'Libre Baskerville', 'serif';
	font-style: italic;
	font-size: 22px;
	line-height: 19px;
}

.header .curtain-purple {
	background-position: -555px -225px;
}

.mobile .header .curtain-brown {
	display: none;
}



.header .curtain-yellow {
	background-position: -676px -225px;
}

.mobile .header .curtain-yellow {
 	width: 102px;
 	margin: 0px;
 	left: -8px;
}

.header .curtain-yellow span {
	margin-top: 30px;
}

.header .curtain-pink {
	background-position: -797px -225px;
}

.mobile .header .curtain {
	max-width: 34%;
	left: 0px;
}

.mobile .header .curtain-pink {
	width: 100px;
	margin: 0px -5px;
	left: 3px;
}




.header .curtain-brown {
	background-position: -918px -225px;
	/* width: 112px; change width for summer suppers banner*/
	width: 102px;
}

.mobile .header .curtain-brown {
	width: 112px;
	left: 1px;
}


/* NAVIGATION */

.navigation {
	background: #666229;
	box-shadow: 0px 1px 2px rgba(0,0,0,0.35);
	position: relative;
	z-index: 100;
}

.navigation > a {
	display: inline-block;
}

.navigation ul {
	list-style: none;
	list-style-type: none;
	padding: 0px;
}

.desktop .navigation,
.large .navigation {
	text-align: center;
}

.desktop .navigation > ul,
.large .navigation > ul {
	display: block !important;
}

.tablet .navigation ul,
.mobile .navigation ul {
	padding: 10px 25px 25px 25px;
	overflow: visible;
	margin: -10px 0px;
}

.tablet .navigation ul ul,
.mobile .navigation ul ul {
	display: none;
}

.tablet .navigation ul.sub-menu,
.mobile .navigation ul.sub-menu {
	padding: 0px;
	background: #666229;
}

ul.sub-menu li {
	border: none !important;
}

ul.sub-menu ul {
	display: none;
}

.large ul.sub-menu ul,
.desktop ul.sub-menu ul {
	display: none !important;
}

ul.sub-menu li a,
ul.sub-menu li a:visited {
	font-family: "Libre Baskerville", "serif" !important;
	font-size: 16px !important;
	font-style: italic !important;
	text-transform: none !important;
	font-weight: normal !important;
	letter-spacing: 0px !important;
	padding: 4px 0px !important;
}

ul.sub-menu ul.sub-menu li a,
ul.sub-menu ul.sub-menu li a:visited {
	font-family: "Libre Baskerville", "serif" !important;
	font-size: 11px !important;
	text-transform: uppercase !important;
	font-style: normal !important;
	line-height: 11px !important;
}

.desktop .navigation span.arrow,
.large .navigation span.arrow {
	display: none !important;
}

.navigation span.arrow {
	display: none;
	width: 30px;
	height: 31px;
	position: absolute;
	right: 10px;
	top: 0px;
	background: url('../images/sprite.png?ver=1.1') no-repeat -514px -287px;
}

.navigation li.current-menu-item > span.arrow,
.navigation li.current-menu-ancestor > span.arrow,
.navigation li.current-page-ancestor > span.arrow {
	display: block;
	background-position: -494px -287px;
}

.navigation li {
	position: relative;
}

.navigation .menu > li {
	display: block;
	border-top: solid 1px #b1ab86;
	border-bottom: solid 1px #b1ab86;
	margin-top: -1px;
	text-align: center;
}

.navigation .menu > li a,
.navigation .menu > li a:visited {
	display: block;
	padding: 8px 0px;
	font-family: 'Montserrat', 'sans-serif';
	font-size: 11px;
	letter-spacing: 0.12em;
	color: #fbf3e3;
	text-transform: uppercase;
}

/* custom letterspacing for ETPA Regional Alliance menu item 2016-02-02*/
.large .navigation .menu > li#menu-item-2306 a,
.large .navigation .menu > li#menu-item-2306 a:visited,
.desktop .navigation .menu > li#menu-item-2306 a,
.desktop .navigation .menu > li#menu-item-2306 a:visited {letter-spacing: 0.1em;}


.navigation .menu > li.menu-item-home {
	display: none;
}

.navigation .menu > li.current-menu-item,
.navigation .menu > li.current-menu-ancestor,
.navigation .menu > li.current-page-ancestor {
	background: #666229 url('../images/sprite.png?ver=1.1') no-repeat left -80px;
	margin: -2px -6px;
	padding: 0px 0px 2px 0px;
	border: none;
	position: relative;
	z-index: 10;
}

.sub-menu > li.current-menu-item > a,
.sub-menu > li.current-menu-item > a:visited,
.sub-menu > li.current-menu-ancestor > a,
.sub-menu > li.current-menu-ancestor > a:visited,
.sub-menu > li.current-page-ancestor > a,
.sub-menu > li.current-page-ancestor > a:visited {
	text-decoration: underline;
}

.mobile .navigation ul.sub-menu,
.tablet .navigation ul.sub-menu {
	margin: 0px 0px 5px 0px;
}

.mobile li.current-menu-item > ul.sub-menu,
.tablet li.current-menu-item > ul.sub-menu,
.mobile li.current-menu-ancestor > ul.sub-menu,
.tablet li.current-menu-ancestor > ul.sub-menu,
.mobile li.current-page-ancestor > ul.sub-menu,
.tablet li.current-page-ancestor > ul.sub-menu {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: -2px;
	border-bottom: solid 1px #b1ab86;
}

.mobile li.current-menu-item > ul.sub-menu ul.sub-menu,
.tablet li.current-menu-item > ul.sub-menu ul.sub-menu,
.mobile li.current-menu-ancestor > ul.sub-menu ul.sub-menu,
.tablet li.current-menu-ancestor > ul.sub-menu ul.sub-menu,
.mobile li.current-page-ancestor > ul.sub-menu ul.sub-menu,
.tablet li.current-page-ancestor > ul.sub-menu ul.sub-menu {
	display: none;
	border-bottom: none;
}

.navigation .menu > li.current-menu-item > a,
.navigation .menu > li.current-menu-ancestor > a,  
.navigation .menu > li.current-page-ancestor > a {
	height: 15px;
	background: #666229 url('../images/sprite.png?ver=1.1') no-repeat right -80px;
	margin-left: 20px;
	padding-right: 20px;
	padding-top: 9px;
	padding-bottom: 8px;
}

.navigation .menu > li.current-menu-item > a,
.navigation .menu > li.current-menu-item > a:visited,
.navigation .menu > li.current-menu-ancestor > a,
.navigation .menu > li.current-menu-ancestor > a:visited,
.navigation .menu > li.current-page-ancestor > a,
.navigation .menu > li.current-page-ancestor > a:visited {
	color: #666229;
	font-weight: bold;
}

.navigation > ul {
	display: none;
}

.navigation > ul ul { 
	display: none;
}

.desktop .navigation,
.large .navigation {
	width: 280px;
	padding-bottom: 80px;
	background: url('../images/navigation.png') no-repeat center bottom;
	box-shadow: none;
	position: absolute;
	top: 0px;
	left: 20px;
}

.desktop .navigation > ul,
.large .navigation > ul {
	display: block;
	margin: 7px 36px 0px 36px;
}

.desktop .navigation .button-menu,
.large .navigation .button-menu {
	display: none;
}

.navigation .button-menu {
	position: absolute;
	top: 12px;
	right: 18px;
	display: inline-block;
	width: 60px;
	height: 60px;
	background: url('../images/sprite.png?ver=1.1') no-repeat -17px -271px;
	cursor: pointer;
}

/* NAVIGATION SUBMENU */

li.current_page_ancestor ul.children,
li.current_page_parent ul.children,
li.current_page_item ul.children {
	display: block;
}

ul.children {
	/*display: none;*/
	margin-top: 0px;
}

ul.children li a,
ul.children li a:visited {
	font-family: "Libre Baskerville", "serif";
	font-size: 10px;
	text-transform: uppercase;
	font-style: normal;
	font-weight: bold;
	color: #666229;
	line-height: 11px;
}

ul.children li {
	margin: 10px 0px;
	line-height: 14px;
}

.submenu {
	display: none;
	position: relative;
	float: left;
	width: 280px;
	margin: 385px 0px 0px 14px;
}

.desktop .submenu,
.large .submenu {
	display: block;
}

.submenu .introduction {
	font-family: 'Montserrat', 'sans-serif';
	font-size: 10px;
	text-transform: uppercase;
	color: #666229;
	line-height: 19px;
	text-align: center;
	margin: 18px 24px;
}

.submenu ul {
	list-style: none;
	list-style-type: none;
	padding: 0px;
}

.submenu li {
	display: block;
	text-align: center;
	margin: 19px 25px;
}

.submenu li a,
.submenu li a:visited {
	font-family: 'Libre Baskerville', 'serif';
	font-size: 14px;
	color: #666229;
	font-style: italic;
}

.submenu li.current_page_item > a,
.submenu li.current_page_item > a:visited,
.submenu li.current_page_ancestor > a,
.submenu li.current_page_ancestor > a:visited {
	color: #855121;
}


/* COLUMN MENU */

.column .menu li {
	line-height: 14px;
	margin: 13px 0px;
	padding-left: 8px;
	padding-right: 20px;
}

.column .menu,
.column .menu a,
.column .menu a:visited {
	font-family: 'Montserrat', 'sans-serif';
	font-size: 10px;
	letter-spacing: 0.05em;
	font-weight: bold;
	color: #705a36;
	font-style: normal;
	text-transform: uppercase;
	text-decoration: none;
}

.column .menu,
.column .menu a:hover,
.column .menu a:visited:hover,
.column .menu li.current-menu-item a,
.column .menu li.current-menu-item a:visited {
	color: #885526;
}


/* BOTTOM */

.large .bottom {
	padding: 10px 0px 30px 0px;
	background: #fbf3e3;
}

.bottom { 
	padding: 30px 0px 20px 0px;
	background: #fbf3e3;
}

.tablet .bottom,
.mobile .bottom {
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
}

.tablet .bottom {
	margin-left: -10px;
	padding-bottom: 45px;
}

.tablet .bottom .group {
	margin-bottom: 10px;
}

.mobile .bottom {
	padding: 35px 0px 65px 0px;
}

.bottom .group {
	position: relative;
	display: inline-block;
	text-align: center;
	font-family: 'Montserrat', 'sans-serif';
	font-size: 10px;
	color: #666229;
	text-transform: uppercase;
	line-height: 16px;
	margin: 0px 7px;
	float: none;
	top: 10px;
}

.desktop .group,
.large .group {
	float: left;
	top: 10px;
}

.mobile .bottom .group {
	min-width: 43%;
	margin-top: 5px;
	margin-bottom: 5px;
}

.bottom .group.contact {
	top: 9px;
}

.bottom .group.address {
	top: 11px;
}

.bottom .group a,
.bottom .group a:visited {
	font-family: 'Libre Baskerville', 'serif';
	color: #666229;
	font-style: italic;
	text-transform: none;
	font-size: 13px;
}

.bottom .group a[href*="tel"] {
	font-family: 'Vidaloka';
	font-style: normal;
}


.bottom .newsletter {
	display: inline-block;
	width: 270px;
	text-transform: none;
}

.large .bottom .newsletter,
.desktop .bottom .newsletter {
	top: 2px;
	left: 17px;
	margin-right: 39px;
}

.mobile .bottom .newsletter {
	display: block;
	margin: 0px auto 15px auto;
	width: 85%;
}

.bottom .group.divider {
	background: url('../images/sprite.png?ver=1.1') no-repeat -2px -277px;
	width: 11px;
	height: 49px;
	margin: 0px 22px;
	top: 23px;
}

.desktop .bottom .group.divider,
.large .bottom .group.divider {
	top: 0px;
}

.desktop .bottom .group.follow,
.large .bottom .group.follow {
	top: 6px;
}

.mobile .bottom .group.divider {
	display: none;
}

.desktop .bottom .group.westwood,
.large .bottom .group.westwood {
	top: -2px;
}

.tablet .bottom .group.westwood {
	top: 23px;
}

.tablet .bottom .group.follow {
	top: 17px;
}

.mobile .bottom .group.westwood {
	display: block;
	margin-top: 5px;
	left: -2px;
}

.bottom .logo-westwood {
	display: inline-block;
	background: url('../images/sprite.png?ver=1.1') no-repeat -278px -209px;
	width: 140px;
	height: 54px;
}

.bottom .group.follow {
	font-family: 'Libre Baskerville', 'serif';
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-size: 9px;
}



/* FOOTER */

.large .footer-container {
	position: absolute;
	left: 0px;
	right: 0px;
}

.footer {
	min-height: 100px;
	background: #bca280 url('../images/pattern-footer.png') repeat-x right top;
	z-index: 10;
}

.tablet .footer,
.mobile .footer {
	text-align: center;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

.footer .inner {
	height: 100%;
}

.desktop .footer .house,
.large .footer .house {
	position: absolute;
	width: 380px;
	height: 495px;
	bottom: 0px;
	right: 0px;
	background: url('../images/house-footer.png') no-repeat center center;
	z-index: 10;
}

.desktop .footer .house {
	display: none;
}

.footer .sponsor {
	display: inline-block;
	height: 68px;
	margin-top: 2px;
	background: url('../images/sprite.png?ver=1.1') no-repeat 0px -5px;
}

.footer .sponsors {
	padding-top: 22px;
}

.footer .sponsors a {
	display: inline-block;
}

.sponsor.sponsor-national-trust {
	width: 265px;
}

.desktop .footer .sponsor,
.large .footer .sponsor {
	margin: 0px 7px;
	position: relative;
	left: 20px;
}

.desktop .sponsor.sponsor-national-trust,
.large .sponsor.sponsor-national-trust {
	width: 277px;
	margin-left: 4px;
	margin-right: 20px;
	position: relative;
	left: 15px;
}

.desktop .sponsor.sponsor-thanks,
.large .sponsor.sponsor-thanks {
	margin-left: 0px;
	margin-right: 0px;
}


.mobile .footer a.sponsor-national-trust,
.mobile .footer a.sponsor-thanks {
	display: block;
	text-align: center;
}

.mobile .footer a.sponsor-national-trust span,
.mobile .footer a.sponsor-thanks span {
	float: none;
}

.sponsor.sponsor-thanks {
	width: 146px;
	background-position: -302px -3px;
}








.sponsor.sponsor-taf {
	width: 130px;
	background-position: -5px -2px;
}

.sponsor.sponsor-1772 {
	width: 127px;
	background-position: -441px -2px;
}

.sponsor.sponsor-cff {
	width: 94px;
	background-position: -752px -2px;
}

.sponsor.sponsor-cbi {
	width: 61px;
	background-position: -865px -2px;
}




.sponsor.sponsor-bdg {
	width: 62px;
	background-position: -283px -2px;
}

.sponsor.sponsor-bifa {
	width: 58px;
	background-position: -362px -2px;
}

.sponsor.sponsor-cdc {
	width: 110px;
	background-position: -158px -1px;
}

.sponsor.sponsor-hfb {
	width: 59px;
	background-position: -583px -2px;
}

.sponsor.sponsor-jgc {
	width: 84px;
	background-position: -945px -2px;
}

.sponsor.sponsor-ttc {
	width: 78px;
	background-position: -654px -2px;
}





/* FORM & FIELDS */

label {
	font-family: 'Libre Baskerville', 'serif';
	font-size: 16px;
	font-style: italic;
	color: #666229;
}

fieldset.field {
	border: solid 1px #b8b28f;
	display: inline-block;
	position: relative;
	height: 17px;
	width: 89%;
	padding: 0px;
	margin: 5px 0px;
	background: none;
	text-align: left;
	left: -3%;
}

fieldset.field input[type="text"] {
	padding: 0px;
	margin: 0px;
	width: 95%;
	background: none;
	border: none;
	font-family: 'Montserrat', 'sans-serif';
	font-size: 9px;
	color: #666229;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-weight: normal;
	outline: none;
	position: relative;
	top: 0px;
	left: 5px;
	height: 100%;
}

fieldset.field input[type="submit"] {
	position: absolute;
	top: -1px;
	right: -20px;

	background: url('../images/sprite.png?ver=1.1') no-repeat -360px -294px;
	width: 20px;
	height: 19px;
	border: none;
	margin: 0px;
	padding: 0px;
	outline: none;
	cursor: pointer;
}

/* PAGE SEARCH */

form.search {
	position: absolute;
	width: 50%;
	max-width: 205px;
	margin: 0px 1%;
	top: 11px;
	right: 8px;
}

form.search fieldset.field input[type="text"] {
	color: #bca280;
	top: -2px;
}

form.search fieldset.field input[type="submit"] {
	background-position: -330px -294px;
}

form.search fieldset.field {
	border-color: #bca280;
}

/* CONTENT */

.page-content {
	background: #fbf3e3;
}

.content {
	margin-top: 46px;
	font-family: 'Libre Baskerville', 'serif';
	font-size: 12px;
	line-height: 21px;
	/*color: #4E3F27;*/
	color: #705a36;
	margin-bottom: 20px;
}

.content em {
	font-size: 14px;
	line-height: 22px;
}

.content .columns.tightenImages img {
	max-height: 60px;
	max-width: 200px;
	width: auto !important;
	display: inline-block;
	border: none;
}

.content .columns.normalImages img {
	width: auto !important;
	height: auto !important;
	max-width: 100%;
	display: inline-block;
}

.content .columns.normalImages .instashow-gallery-media-square .instashow-gallery-media-image img{
	width: 100% !important;
	height: auto !important;
	padding:0;
	margin-top:0;
	border:none;
	
}

.content .columns.normalImages .instashow-gallery-media-portrait .instashow-gallery-media-image img{
	width: 100% !important;
	height: auto !important;
	padding:0;	
	margin-top:0;
	border:none;	
}

.content .columns.normalImages .instashow-gallery-media-album .instashow-gallery-media-image img{
	width: 100% !important;
	height: auto !important;
	padding:0;	
	margin-top:0;
	border:none;		
}

.content .columns.normalImages pre {
	text-align: center;
}

.content .columns.normalImages pre img {
	border: none;
	max-height: 80px !important;
	max-width: 200px !important;
}

.desktop .content .double.columns,
.large .content .double.columns,
.tablet .content .double.columns {
	margin: 0px 1%;
	column-count: 2;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-gap: 30px;
	-moz-column-gap: 30px;
	-webkit-column-gap: 30px
}

.natural-images img {
	width: auto !important;
	height: auto !important;
	max-width: 95%;
	border: none !important;
	margin: 0px !important;
}

.desktop .content .single.columns,
.large .content .single.columns,
.tablet .content .single.columns {
	margin: 0px 1%;
}

.content .featured {
	margin: 0px 1% 0px 1%;
}

.content .featured img {
	width: 96% !important;
}

.content .columns a img {
	margin-bottom: 0px;
}

.content .columns h1 a img,
.content .columns h2 a img,
.content .columns h3 a img,
.content .columns h4 a img {
	margin-bottom: 20px;
}

.columns > *,
.column div > p,
.column div > blockquote,
.column div > pre {
	margin: 0px 0px 20px 1px !important;
}


.columns > div.clear {
	margin: 0px !important;
}

.desktop .content,
.large .content {
	position: relative;
	float: left;
	width: 69%;
	margin-left: 20px;
	margin-right: -10%;
}

.tablet .content,
.mobile .content {
	margin-left: 25px;
	margin-right: 25px;
}

.ribbon-header {
	background: url('../images/sprite.png?ver=1.1') no-repeat right -138px;
	height: 44px;
	display: inline-block;
	position: relative;
	left: -74px;
	margin-bottom: 20px;
	margin-right: -90px;
}

.mobile .ribbon-header.double {
	background-position: right -337px;
	height: 63px;
}

.mobile .ribbon-header {
	left: -80px;
	/*margin-bottom: 7px;*/
}

/* add h1 to all ribbon headers, set font weight 2015-03-12 */
.ribbon-header span,.ribbon-header h1 {
	display: inline-block;
	margin: 13px 25px 0px 80px;
	color: #fbf3e3;
	font-family: 'Montserrat', 'sans-serif';
	font-size: 13px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	line-height: 18px;
	font-weight: normal;
}

.column {
	position: relative;
	width: 47%;
	float: left;
	margin: 0px 1% !important;
}

.single .column:empty + .column {
	width: 100%  !important;
}

.mobile .column {
	width: auto;
	margin: 0px;
	float: none !important;
}

.column.column0 {
	float: left;
}

.column.column1 {
	float: right;
}

.images img,
.content .column img,
.content .columns img,
.content .featured img {
	width: 92%;
	height: auto !important;
	/*max-height: 391px;*/
	padding: 10px;
	border: double #916134;
	margin-top: 3px;
	margin-left: -1px;
	margin-bottom: 15px;
}

.images p img,
.content .column p img,
.content .columns p img,
.content .featured p img {
	margin-bottom: 0px !important;
}

.mobile .content .column img,
.mobile .content .images img,
.mobile .content .columns img,
.mobile .content .featured img {
	width: 92%;
}

/* ICONS */

.icon {
	display: inline-block;
	background: url('../images/sprite.png?ver=1.1') no-repeat 0px 0px;
	width: 23px;
	height: 22px;
}

.icon-facebook {
	background-position: -235px -292px;
}

.icon-twitter {
	background-position: -205px -292px;
}

/* LOGINREEN */

.login h1 a {
	width: 226px;
	height: 82px;
	background: url('../images/sprite.png?ver=1.1') no-repeat -17px -193px;
}

body.login {
	background: #666229;
}

/* SLIDER */


.slideshow {
	position: relative;
	padding: 10px;
	border: double #916134;	
	margin-bottom: 20px;
}

.owl-wrapper {
	/*overflow: auto;*/
	position: absolute !important;
}

.owl-wrapper-outer {
	overflow: hidden;
	position: relative !important;
}

.desktop .home.slideshow .owl-wrapper-outer,
.large .home.slideshow .owl-wrapper-outer,
.tablet .home.slideshow .owl-wrapper-outer {
	height: 430px !important;
}

.owl-item {
	display: inline-block;
	position: relative;
	float: left;
}

.owl-item img {
	width: auto !important;
	height: auto !important;
	margin-bottom: -4px;
}

.desktop .owl-item img,
.large .owl-item img,
.tablet .owl-item img {
	width: 100% !important;
}

.desktop .home .owl-item img,
.large .home .owl-item img,
.tablet .home .owl-item img {
	width: auto !important;
	min-width: 100%;
	min-height: 411px;
}

.mobile .owl-item img {
	width: 100% !important;
	min-height: 0px;
}

.owl-prev,
.owl-next {
	position: absolute;
	top: 51%;
	margin-top: -10px;
	background: url('../images/sprite.png?ver=1.1') no-repeat -265px -292px;
	width: 22px;
	height: 22px;
	text-indent: -200%;
	overflow: hidden;
	cursor: pointer;
}

.owl-prev {
	left: -15px;
}

.owl-next {
	background-position: -296px -292px;
	right: -15px;
}

.owl-wrapper a {
	display: block;
	position: relative;
}

.owl-wrapper span.caption {
	display: block !important;
	padding: 10px 0px;
	color: #855121;
	text-transform: uppercase;
	font-family: 'Montserrat', 'sans-serif';
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	background: #fbf3e3;
}

.large .owl-wrapper span.caption,
.desktop .owl-wrapper span.caption,
.tablet .owl-wrapper span.caption {
	position: absolute;
	top: 401px;
	left: 0px;
	right: -40px;
}

.mobile .owl-wrapper span.caption {
	padding-bottom: 0px;
}

/* PanoPress */

.pp-embed {
	padding: 10px;
	border: medium double #916134;
	max-width: 100%;
}

.pp-embed iframe {
	max-width: 100% !important;
	min-width: 100% !important;
}

/* POST */

.post {
	border-bottom: solid 1px #916134;
	padding: 15px 0px 25px 0px;
	margin: 0px !important;
	position: relative;
	top: -25px;
}

.event-container .post {
	top: 0px;
}

.event-container hr {
	display: none;
}

.event-container .event-date {
	float: none !important;
	width: auto !important;
	padding: 0px !important;
	text-align: left !important;
}

.event-container .event-date span {
	display: inline !important;
	font-style: normal !important;
}

.event-container .event-date .event-date-header,
.event-container .event-date .event-time {
	display: none !important;
}

.post .event-date {
	font-size: 11px;
	margin-top: 3px;
}

.post .featured {
	border: double #916134;
	padding: 10px;
	margin: 15px 0px 20px 0px !important;
}

.mobile .post .featured {
	/*padding-bottom: 6px;*/
}

.post .excerpt a,
.post .excerpt a:visited {
	font-style: italic;
	color: #855121;
	text-decoration: none;
	font-size: 14px;
	margin: 0px 5px;
}

.post .featured a {
	display: block;
	width: 100%;
	max-height: 252px;
	overflow: hidden;
}

.post .featured img {
	margin: 0px !important;
	border: none;
	width: auto !important;
	min-width: 100%;
	padding: 0px;
}

.mobile .post .featured img {
	width: 92% !important;
}

.post-info {
	margin-top: 15px;
}

.post-info .date {
	font-family: 'Libre Baskerville', 'serif';
	font-size: 11px;
	font-style: italic;
	padding-right: 10px;
	border-right: solid 1px;
	margin-right: 14px;
}

.post-info .categories {
	position: relative;
	top: -1px;
}

.post-info .categories a,
.post-info .categories a:visited {
	font-family: 'Montserrat', 'sans-serif';
	font-size: 9px;
	text-transform: uppercase;
	font-weight: bold;
	font-style: normal;
	letter-spacing: 1px;
	text-decoration: none;
}

.post-info .categories .separator {
	position: relative;
	top: 2px;
	margin: 0px 6px;
}

.content table {
	width: 100%;
}

.content table td.pagination {
	width: 25%;
}

.content table td.page {
	text-align: center;
}

.content table span a,
.content table span a:hover {
	margin-bottom: 0px;
}

.pagination a,
.pagination a:visited,
.pagination a:hover,
.pagination a:visited:hover,
.vfb-submit, input[type="submit"].vfb-submit {
	background: url('../images/sprite.png?ver=1.1') no-repeat right -117px;
	display: inline-block;
	height: 20px;
	font-family: 'Montserrat', 'sans-serif';
	font-size: 10px;
	font-weight: normal;
	color: #faf2e2;
	font-style: normal;
	text-transform: uppercase;
	padding: 0px 11px 2px 6px;
	margin-bottom: 10px;
	letter-spacing: 0.05em;
	position: relative;
	float: right;
	text-decoration: none;
	line-height: 19px;
	z-index: 11;
}

.center.pagination a,
.center.pagination a:visited {
	background-position: center -117px;
	float: left;
	padding: 0px 6px;
	margin-left: 10px;
}

.page.pagination,
.event-pagination-current {
	font-family: 'Montserrat', 'sans-serif';
	text-transform: uppercase;
	color: #bba17f;
}

.event-pagination-prev a,
.event-pagination-prev a:visited,
.event-pagination-prev a:hover,
.event-pagination-prev a:hover:visited,
.newer.pagination a,
.newer.pagination a:visited,
.newer.pagination a:hover,
.newer.pagination a:hover:visited {
	float: left;
	background-position: left -117px;
	padding: 0px 6px 0px 11px;
}

/* VISUAL FORM BUILDER */

.visual-form-builder fieldset {
	background: none !important;
	border: none !important;
}

.visual-form-builder label.vfb-desc {
	font-family: "Montserrat", "sans-serif";
	font-size: 11px !important;
	margin-bottom: 0px !important;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	color: #705a36 !important;

}

.visual-form-builder label {
	font-family: 'Libre Baskerville', 'serif';
	font-size: 12px !important;
	line-height: 19px;
	color: #705a36 !important;
	font-style: normal;
	margin-bottom: 10px !important;
}

.visual-form-builder .vfb-legend,
.visual-form-builder .vfb-legend h3 {
	color: #705a36;
	border: none !important;
	font-family: 'Montserrat', 'sans-serif';
	font-size: 14px !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 1px !important;
}

input.vfb-text,
textarea.vfb-textarea {
	font-size: 16px !important;
	padding: 5px !important;
}

form.visual-form-builder li,
.visual-form-builder ul li {
	font-size: 12px !important;
}

div.visual-form-builder-container {
	margin: -40px -3% !important;
}


input.vfb-text, input[type="text"].vfb-text, input[type="tel"].vfb-text, input[type="email"].vfb-text, input[type="url"].vfb-text, textarea.vfb-textarea {
	border: solid 1px #b8b28f !important;
	box-shadow: none !important;
	border-radius: 0px !important;
	background: none !important;
	font-family: 'Montserrat', 'sans-serif' !important;
	font-size: 14px !important;
	color: #666229 !important;
	/*text-transform: uppercase !important;*/
	/*letter-spacing: 0.05em !important;*/
	font-weight: normal !important;
	outline: none !important;
	padding-top: 7px !important;
}

.vfb-submit, input[type="submit"].vfb-submit {
	outline: none !important;
	border: none !important;
	font-size: 10px !important;
	float: left !important;
}


/* SHARE */

.share {
	font-family: 'Montserrat', 'sans-serif';
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #bca280;
	float: right;
	position: relative;
	letter-spacing: 1px;
	margin-top: -9px;
}

.column .share {
	margin-top: 10px;
}

.mobile .share {
}

.share a {
	position: relative;
	float: left;
	top: 7px;
	display: inline-block;
	margin: 0px 2px;
}

.share span.label {
	position: relative;
	float: left;
	top: 10px;
	margin: 0px 8px;
}

.share span.icon {
	margin: 0px;
}

.icon-email {
	background-position: -81px -292px;
}

.icon-google {
	background-position: -173px -291px;
}

.share .icon-facebook {
	background-position: -110px -292px;
}

.share .icon-twitter {
	background-position: -140px -292px;
}




.local-partner-national-trust {
	display: block;
	position: relative;
	left: -6px;
	width: 253px;
	height: 54px;
	background: url('../images/local-partner-national-trust.png') no-repeat center center;
}

.content .post-collection {
	padding-top: 12px;
	margin-top: -22px;
}

.content .post-collection.summersuppers {
	margin-top: 0px;
}

.content .post-collection ul {
	list-style: none;
	list-style-type: none;
	padding-left: 0px;
}

.content .post-collection h3 {
	font-size: 14px;
}

.content .post-collection li {
	padding-left: 1px;
}

.content .post-collection.summersuppers,
.content .post-collection.summersuppers li a,
.content .post-collection.summersuppers li a:visited,
.content .post-collection.summer-suppers,
.content .post-collection.summer-suppers li a,
.content .post-collection.summer-suppers li a:visited {
	color: #5b3f4a;
}

.content .post-collection.summer-suppers li.current-menu-item a,
.content .post-collection.summer-suppers li.current-menu-item a:visited {
	color: #885526;
}

.event-venue,
/*.event-download,*/
.event-categories,
.event-google-maps,
.event-organizer,
.event-feeds,
.event-filters {
	display: none !important;
}


.calendar {
	margin: 0px 1%;
}

.calendar hr {
	display: none; 
}

.calendar .event-pagination-current {
	font-size: 16px;
	position: relative;
	top: 2px;
	color: #855121;
}

.calendar .calendar-view-day-event {
	line-height: 14px;
	font-size: 11px;
}

.calendar table.calendar-view a,
.calendar table.calendar-view a:visited {
	text-decoration: none;
}

.calendar .calendar-view-date,
.calendar td.calendar-view-day.has-events {
	background: none;
}

.calendar td.calendar-view-day.other-month {
	background: #f4ebda;
}

.calendar table.calendar-view th {
	background: #855121;
	font-family: 'Montserrat';
	font-size: 10px;
	text-transform: uppercase;
	font-weight: normal;
	color: #fbf3e3;
}

.calendar table.calendar-view td {
	border-color: #bba17f;
	vertical-align: top;
}

.calendar table.calendar-view {
	outline: none !important;
}

.column .event-date {
	display: none;
}

.mobile a[href="event-view-calendar"] { 
	display: none;
}

form[action*="paypal.com"] {
	margin-top: -30px;
	margin-left: -1px;
}

.post .featured a.css-centered img {
	margin-top: -20% !important;
}

.mobile .post .featured a.css-centered img {
	margin-top: 0 !important;
}

/* add word break for long urls and emails on mobile 2015-04-22*/ 
.mobile .content {word-wrap: break-word;}

/* Utilities */
.hidden {display: none;}